# Uses of Class
org.eclipse.draw2d.FocusTraverseManager

Packages that use FocusTraverseManager
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of FocusTraverseManager in org.eclipse.draw2d

Methods in org.eclipse.draw2d that return FocusTraverseManager
Modifier and Type
Method
Description
`protected final FocusTraverseManager`
SWTEventDispatcher.`getFocusTraverseManager()`
Returns the FocusTraverseManager which is used to determine which figure will get focus when a TAB or ALT+TAB key sequence occurs.